<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003-2004 myPHPNuke Development Team                   |
// | Copyright (c) 2003-2004 Kiril Threndor                               |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Recode Author: Kiril Threndor <mpnx@dev.illearth.net>                |
// +----------------------------------------------------------------------+
// $Id: header.php,v 1.2.2.2 2004/04/18 12:47:21 ajvwaay Exp $

/********************************************************************/
/* Theme Name: nn4_Icey (v1.2)                                      */
/* Original Developer: Ryan Gomez (http://www.kreativesource.com)   */
/* 02/08/2002                                                       */
/* Theme Modified for MPN: Paul Baldowski - http://www.boreders.com */
/* Modified for Version 4 Browsers: Kiril Threndor (mPN2 Dev Team)	*/
/********************************************************************/

/**
 * NN4 Icey Theme
 *
 * This theme is the default theme for all
 * version 4 browsers.
 *
 * It has not designed for use with
 * version 5 or above browsers.
 */

// Close HTML Header

echo "\n</head>\n";

echo "\n\n<!-- NN4_ICEY HEADER CONTENT -->\n\n";

echo "<body background='" . _T_THEME_URI . "/images/main-bg.gif'>\n\n";

    if ( $banners )
    {
        include './banners.php';
    }

    echo "<table cellpadding='0' cellspacing='0' width='100%' summary='header'><tr>\n";

    	echo "<td align='left' valign='top' width='60%'>\n";

    		echo "<a href='./'>\n";

    		    echo "<img border='0' src='" . _T_THEME_URI . "/images/logo.gif' alt='" . translate( 'Welcome To' ) . "&nbsp;$sitename' />\n";

    		echo "</a>\n";

    	echo "</td>\n";

		echo "<td align='right' valign='top' cellspacing='3px'>\n";

	        searchNews();

        echo "</td>\n";

		echo "<td align='right' valign='top' cellspacing='3px'>\n";

			topicNav();

	echo "</td></tr></table>\n";

	echo "<table background='" . _T_THEME_URI . "/images/topnav-bg.gif' cellpadding='0' cellspacing='0' width='100%' border='0' align='center'  bgcolor='#F3F4F7' summary='NavBar'>\n";

		echo "<tr valign='middle' background='" . _T_THEME_URI . "/images/topnav-bg.gif'>\n";

			echo "<td  bgcolor='#ffffff'>\n";

			    echo "<img src='" . _T_THEME_URI . "/images/topnav-left.gif' border='0' alt='' />\n";

    		echo "</td><td nowrap='nowrap'><span class='content' color='#363636'>&nbsp;\n";

				welcomeUser();

    		echo "</span></td>\n";

		    echo "<td align='center' height='20' width='70%'>\n";

		        echo "<span class='content'>\n";

                    echo "<a href='./'>" . translate( 'Home' ) . "</a>\n";

			        echo "&nbsp;&middot;&nbsp;\n";

                    echo "<a href='./topics.php'>" . translate( 'Topics' ) . "</a>\n";

			        echo "&nbsp;&middot;&nbsp;\n";

                    echo "<a href='./stats.php'>" . translate( 'Stats' ) . "</a>\n";

			        echo "&nbsp;&middot;&nbsp;\n";

                    echo "<a href='./user.php'>" . translate( 'Your Account' ) . "</a>\n";

			        echo "&nbsp;&middot;&nbsp;\n";

                    echo "<a href='./submit.php'>" . translate( 'Submit News' ) . "</a>\n";

			        echo "&nbsp;&middot;&nbsp;\n";

                    echo "<a href='./top.php'>" . translate( 'Top 10' ) . "</a>\n";

		        echo "</span>\n";

			echo "</td>\n";

	        echo "<td align='left'>\n";

	            echo "<img src='" . _T_THEME_URI . "/images/topnav-left.gif' alt='' />\n";

	        echo "</td><td align='right' valign='middle'>\n";

	            echo "<span class='content'>\n";

	      		    getCurrDate();

        	    echo "</span>&nbsp;&nbsp;\n";

        	echo "</td>\n";

echo "</tr></table>\n\n";


echo "<!-- BEGIN NN4_ICEY MAIN CONTENT TABLE -->\n\n";


    echo "<table width='100%' cellpadding='0' cellspacing='0' summary='Main Content'>\n";

    	echo "<tr>\n";

		    echo "<td width='175' valign='top' align='left'>\n";

		    		make_sidebar( 0, $storynum );

		    echo "</td><td class='index' width='95%' valign='top'>\n";

			if ( $index == 1 )
			{
                include './mymsg2_functions.php';
			    display_mymsg2();

	            if ( $mpn_display_whatsnews == 1 )
	            {
			    	recentnews();
			    }

			    if ( $mpn_display_recenttopics == 1 )
			    {
			    	recenttopics();
			    }

			    if ( $actif == 1 )
			    {
			    	cblock();
			    }
			}

?>
